996.ICU
=======

The name `996.ICU` refers to **"Work by '996', sick in ICU"**, an ironic saying among Chinese programmers, which means that by following the "996" work schedule, you are risking yourself getting into the ICU (Intensive Care Unit).

[![LICENSE](https://img.shields.io/badge/license-Anti%20996-blue.svg)](https://github.com/996icu/996.ICU/blob/master/LICENSE)
[![Badge](https://img.shields.io/badge/link-996.icu-red.svg)](https://996.icu/#/zh_CN)

If you want to reference 996.ICU badge, read [What can I do?](#what-can-i-do) as follows.

Repo for counting stars and contributing. Press <kbd>F</kbd> to pay your respects to honorable developers.

感谢《中国青年报》为我们发声：[被“996”工作制围困的年轻人：像是定好闹钟的机器](http://zqb.cyol.com/html/2019-04/02/nw.D110000zgqnb_20190402_1-02.htm)

What is 996?
---

A "996" work schedule refers to an unofficial work schedule (9 a.m. ~ 9 p.m., 6 days per week) that has been gaining in popularity. Serving a company that encourages the "996" work schedule usually means working for at least 60 hours per week.

*****

“996”工作制，指的是一种越来越流行的非官方工作制（早上 9 点 ~ 晚上 9 点，每周 6 天）。在一个实行“996”工作制的公司工作就意味着每周至少要工作 60 个小时。

What can I do?
---

- Update this [list](blacklist/blacklist.md) with evidence to help every worker.  
- Add this [badge](externals/instruction.md) to your project to support 996.ICU.  
- License your awesome projects with the [996ICU License](LICENSE).  
- Add proposals to give advise and suggestion about the development of 996.ICU.

*****

- 更新这个[名单](blacklist/blacklist.md)（附带证据），来帮助每一位工作者。
- 把这个[徽章](externals/instruction.md)加入你的项目来支持 996.ICU
- 为您的项目添加[反 996 许可证](LICENSE_CN)。
- 给社区与项目发展提出新的议案。

Principles and purposes
---

* 996.ICU is an initiative initiated by IT practitioners. We welcome people from other fields and other countries to join the discussion.

* This is not a political movement. We firmly uphold the labor law and require employers to respect the legitimate rights and interests of their employees.

* It is a great progress from closed source to open source, and it will also be a great progress from open source to emphasize labor rights at the same time. What we want is to create an open source software license that advocates for workers' rights.

* We are willing to hear all positive and constructive proposals and advocate for mature and responsible speech.

* We are working on the drafting of Anti-996 License right now and we hope to get help from professionals with relevant experience.

*****

* 996.ICU 是 IT 从业者发起的一项倡议，我们欢迎其他领域、其他国家的人士加入讨论。

* 这并不是一个政治运动，我们坚定维护劳动法，我们要求雇主尊重雇员的合法权益。

* 从闭源到开源是一次伟大的进步，从开源到同时强调保护劳工权益也将是一次伟大的进步，我们想要创造一个主张保护劳动者权益的开源软件许可证。

* 我们欢迎一切积极的、具有建设性意义的建议，倡导成熟的、负责任的发言。

* 目前反 996 许可证还处于起草阶段，希望有相关经验的专业人士能给予帮助。

Proposals
---
A proposal is a document accepted by 996.ICU.  
Typically, a proposal should give a solution or suggestion about the development of the project and community.  
For more details, you can read the [proposal template](proposal/proposal_template.md) document.  

To help the development of 996.ICU, you can do several things base on proposals.

- Read the accepted proposals and try to improve them.
- Take actions according to the accepted proposals.
- Give your own proposals with a PR following the proposal format.


Expand influence
---

[Translations of 996.ICU's contents](i18n/i18n.md), feel free to adjust the format, add some contents or fix grammatical errors. Please note that adding too many translations is getting off the track.

*****

[996.ICU 内容翻译](i18n/i18n.md)，请自由发挥你的能力，调整格式、添加内容或修正语法。不过要注意，添加过多的翻译版本并非我们的目标。

Community powers
---

 - [955.WLB](https://github.com/formulahendry/955.WLB) is a repo that maintains a whitelist of 955 work–life balanced companies. It promotes people to flee 996 and join 955.

 - [996.LAW](https://github.com/Y1ran/996.Law) is a repo that collects useful information about cases between employees and enterprise.

 - [996.TSC](https://github.com/lxlxw/996.TSC) is a repo designed to let more people know and join the activity of 996.ICU.

 - [996.LIST](https://github.com/fengT-T/996_list) is a repo of a rank list of 996 companies and 955 companies.
 
*****

 - [955.WLB](https://github.com/formulahendry/955.WLB) 996.ICU 的反向Repo，旨在让更多的人逃离 996，加入 955 的行列。

 - [996.LAW](https://github.com/Y1ran/996.Law) 法律板块，此Repo主要收集大家的仲裁、民事诉讼信息。

 - [996.TSC](https://github.com/lxlxw/996.TSC) 周边文化创意板块，通过图片等形式的传播，让更多人知道并加入996.ICU的活动中来。

 - [996.LIST](https://github.com/fengT-T/996_list) 此Repo为996和955的匿名投票列表。

Where are the issues?
---

Even with interaction limits on, the issues area was totally out of control.
So I **personally** decided to switch it off, not by GitHub or others.

*****

即使有互动限制，issues 区依然完全失去了控制。
因此我**个人**决定关闭 issues，这与 GitHub 或其他方面无关。

License
---

[Anti-996 License](LICENSE)

 - The purpose of this license is to prevent anti-labour-law companies from using the software or codes under the license, and force those companies to balance their work
 - See a [full list of projects](awesomelist/projects.md) under Anti-996 License
 - It is an idea of @xushunke: [Design A Software License Of Labor Protection -- 996ICU License](https://github.com/996icu/996.ICU/pull/15642)
 - This version of Anti-996 License is drafted by [Katt Gu, J.D, University of Illinois, College of Law](https://scholar.google.com.sg/citations?user=PTcpQwcAAAAJ&hl=en&oi=ao); advised by [Suji Yan](https://www.linkedin.com/in/tedkoyan/), CEO of [Dimension](https://www.dimension.im).  
 - This draft is adapted from the MIT license. For more detailed explanation, please see [Wiki](https://github.com/kattgu7/996-License-Draft/wiki). This license is designed to be compatible with all major open source licenses.  
 - For law professionals or anyone who is willing to contribute to further version directly, please go to [Anti-996-License-1.0](https://github.com/kattgu7/996-License-Draft). Thank you.

*****

[反 996 许可证](LICENSE)

 - 此许可证的目的是阻止违反劳动法的公司使用许可证下的软件或代码，并强迫这些公司权衡他们的行为。
 - 在此处查看反 996 许可证下的[完整项目列表](awesomelist/projects.md)
 - 此许可证的灵感来源于 @xushunke：[Design A Software License Of Labor Protection -- 996ICU License](https://github.com/996icu/996.ICU/pull/15642)
 - 当前版本反 996 许可证由 [伊利诺伊大学法学院的 Katt Gu, J.D](https://scholar.google.com.sg/citations?user=PTcpQwcAAAAJ&hl=en&oi=ao) 起草；由 [Dimension](https://www.dimension.im) 的首席执行官 [Suji Yan](https://www.linkedin.com/in/tedkoyan/) 提供建议。
 - 该草案改编自 MIT 许可证，如需更多信息请查看 [Wiki](https://github.com/kattgu7/996-License-Draft/wiki)。此许可证旨在与所有主流开源许可证兼容。
 - 如果你是法律专业人士，或是任何愿意为未来版本做出直接贡献的人，请访问 [Anti-996-License-1.0](https://github.com/kattgu7/996-License-Draft)。感谢你的帮助。
